﻿#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
#footer-widgets .footer-widget li:before{top:9.75px}
.tm-click-to-tweet .clearfix{zoom:1}
.tm-click-to-tweet .clearfix:after{display:block;visibility:hidden;height:0;clear:both;content:"."}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

.screen-reader-text,
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
#footer #footer-seals .seals{display:inline-block;width:100%}
.nav__main_links_container_inner{height:100%}
.nav__main_links_container_inner,.nav__priority_on_mobile{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}


.rklm {
    margin-bottom: 30px;
    overflow: hidden;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
#back-to-top,#back-to-top button,#back-to-top button i,.consulta-frecuente{transition:.4s all ease}
#back-to-top{position:fixed;bottom:40px;right:40px;z-index:10000;opacity:0}
#back-to-top.visible{opacity:1}
#back-to-top button{background:#fea531;border:none;padding:10px;color:#fff;font-size:14px;outline:0}
#back-to-top button:hover i{transform:rotate(180deg) translateY(3px)}
#back-to-top button i{transform:rotate(180deg);display:inline-block}


    .copyright-social .social-bar-wrap {
        font-size: 24px;
    }


    .copyright-social .social-bar-wrap a {
        padding: 0 15px;
    }


.copyright-social .social-bar-wrap a:hover {
    opacity: .7;
}


.is-dark-text .copyright-social .social-bar-wrap {
    color: #242424;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.resizetools
{
	display: none;
}


.resizetools .readaloud {
	margin-left: 5px;
}




.tp-bannertimer								{	width:100%; height:6px; position:absolute; z-index:98;top:0;}

.tp-bannertimer.tp-bottom					{	bottom:0;height:5px; top:auto;}

.tp-bannertimer, .athlete-slideshow .slide .controls .progress {background-color:#f3991f}
#testimonials .et_pb_slide{padding-left:0;padding-right:0}
#hero,#hero .et_pb_slider .et_pb_slide{height:475px}
#hero,#hero .et_pb_slider .et_pb_slide,#hero .et_pb_container{height:auto!important;min-height:auto!important}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,.3)}
#gnavi,.band,#breadcrumb,.read-more,.sns-msg,div[id*=sns-],div[id*=snsf-],div[id*=snsi-],#page-top,#adsense,#paging,.pnavi,.reply,#respond,#trackback,#search,.thk_rss_feedly,ins.adsbygoogle{display:none !important}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }


	ul.welcome-ul {
		list-style-type: none;
		text-align: center;
		padding: 0;
	}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}



div.secondary_menu ul li#fb_soc a:hover{background:#3A589B;}
.segment3{background:#cfcfcf}

.segment3 h1, .segment3 h2, .segment3 h3, .segment3 h4, .segment3 h5, .segment3 h6 { color: #ffffff; }
.spacer{display:block;height:0px;line-height:0px;clear:both}


.eut-box .eut-box-content .eut-read-more {
	display: inline-block;
}


.eut-box .eut-box-content p {
	margin-bottom: 0px;
}


.eut-box .eut-box-content .eut-box-title {
	line-height: 1.400em;
	margin-bottom: 16px;
}


.eut-box .eut-box-content p + .eut-read-more {
	margin-top: 30px;
}


.eut-box-icon.eut-side-icon .eut-box-content {
	overflow: hidden;
	position: relative;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.footer-socket-area {
	width: 100%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.mid-gg{margin-bottom:5px;}

.mid-gg img{ width:100%}

	
	#footer{
		display: none;
	}


    
    .td-header-wrap .td-header-sp-top-widget .td-icon-font {
        color: #ffffff;
    }


    
    .td-header-wrap .td-header-sp-top-widget i.td-icon-font:hover {
        color: #d62128;
    }


.breadcrumbs {
	border-bottom: solid 1px #ddd;
}

.modal-content {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	-o-transform: scale(0.7);
	transform: scale(0.7);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	margin: 0 auto;
	border-radius: 3px;
	background: #fff;
	color: #fff;
	opacity: 0;
}

.modal-content h3 {
	margin: 0;
	padding: 0.4em;
	border-radius: 3px 3px 0 0;
	background: rgba(0,0,0,0.1);
	text-align: center;
	font-weight: 300;
	font-size: 2.4em;
	opacity: 0.8;
}

.modal-content button {
	display: block;
	margin: 0 auto;
	font-size: 0.8em;
}

.modal-show .modal-content {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.container, #content, .submenu-fullwidth .sub-menu-inner {width:100%;margin-right:auto;margin-left:auto; }

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

    .bottom-menu{
        position: relative;
        padding-bottom: 10px;
        margin: 0 13%;
        padding-left: 0;}

  .bottom-menu li{display: block;}
.fusion-carousel .fusion-carousel-item{display:block;float:left;padding:0}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{display:inline-block;visibility:hidden;vertical-align:middle;width:100%;line-height:normal;text-align:center}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper{display:inline-block;margin-bottom:0;text-align:center;max-width:100%}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper.fusion-video{display:block}
.fusion-carousel .fusion-carousel-item img{vertical-align:middle;width:100%;height:auto}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.dirbox {
	display: table-cell;
	border-right: 1px solid #fff;
	width: 19.9rem;
	
	
	vertical-align: top;
	
}


.dirbox h3 {
	line-height: 2.3125rem;
	
}


.dirbox h3, .team h4 {
	font-size: 1.5rem; 
	text-align: center;
	font-weight: 100;
}


#fb-root {
    display: none;
}



.sito-header-logo {
  float: left;
  height: 54px;
  font-size: 18px;
  margin: 0; }


.sito-header-logo img {
  height: 100%;
  width: auto; }

  .sito-header-centro .sito-header-logo {
    text-align: center;
    width: 100%;
    line-height: 40px; }

  .sito-header-centro .sito-header-logo img {
    width: auto;
    max-width: 293px;
    height: auto;
    max-height: 44px; }


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    display: block;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
    padding-left: 4px;
    
}



#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    margin-top:7px;
    text-align:center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.row{margin-right:-15px;margin-left:-15px}
#offers-module-list .row{width:100%;margin:0;}
.country-city-page #booking-engine .l-inner-container .container.mod .row:first-child,.country-city-page .top-booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page #booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page .top-booking-engine .l-inner-container .container.mod .row:first-child{display:none}
.flex-row{-js-display:flex;display:-ms-flexbox;display:flex;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;width:100%}
.flex-row-col{-js-display:flex;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:start;justify-content:flex-start}
.text-center .flex-row{-ms-flex-pack:center;justify-content:center}
.header .flex-row{height:100%}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}

.avia-button .avia_button_icon{position:relative;left:-0.3em;-webkit-perspective:1000px;-webkit-backface-visibility:hidden}

.avia-button .avia_button_icon.avia_button_icon_right{left:0.3em}

.avia-button.avia-icon_select-no .avia_button_icon{display:none}

.av-icon-on-hover .avia_button_icon{width:0px;overflow:hidden;display:inline-block;height:1em;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;opacity:0}

.av-icon-on-hover:hover .avia_button_icon{width:1.5em;opacity:1}

#top .avia-button-fullwidth .avia_button_icon,#top .avia-button-fullwidth .avia_iconbox_title{position:relative;z-index:3;-webkit-perspective:1000px;-webkit-backface-visibility:hidden}
.cart-indicator .counter,ul.nav-links li.cart-indicator .counter{letter-spacing:.125em;text-rendering:optimizeLegibility;font-family:ProximaNovaExCn-Semibold,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen,Ubuntu,Cantarell,fira sans,droid sans,helvetica neue,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;position:relative;z-index:2;background-color:#fff;border-radius:100%;width:20px;float:left;height:20px;left:8px;top:8px;color:#000;line-height:20px;font-size:16px}
.cart-indicator .counter.px{font-size:24px}
.highlight-title__highlight{color:#e8bd00;font-family:Oswald,Arial,sans-serif;font-size:42px;font-weight:400;letter-spacing:-.9px;line-height:1.38;margin-right:10px;white-space:nowrap}
.tatsu-fynrg3e5668lq8nm.tatsu-section{background-color:#222}
.tatsu-fynrg3e5668lq8nm .tatsu-section-pad{padding:50px 0px 50px 0px}


.carousel-holder .owl-carousel .testimonial.item{
	margin: 10px 10px; 
}
 

.sidebar .testimonial.item,
.four .testimonial.item,
.five .testimonial.item
{
	text-align: center;
}


.carousel-holder .owl-carousel .item{
	margin: 0 10px; 
}
 

.full_width_row .carousel-holder .owl-carousel .item{
	margin: 0;
}


.et_pb_testimonial_description,
.et_pb_testimonial_description_inner {
	display: block;
	position: relative;
}


.et_pb_bg_layout_dark .et_pb_testimonial_description a {
	color: #fff;
}


.et_pb_testimonial_old_layout,
.et_pb_testimonial_old_layout .et_pb_testimonial_description a {
	color: #666 !important;
}


	.et_pb_bg_layout_dark_tablet:not(:hover) .et_pb_testimonial_description a {
		color: #fff;
	}


	.et_pb_column .et_pb_testimonial_description {
		display: block;
	}


	.et_pb_bg_layout_dark_phone:not(:hover) .et_pb_testimonial_description a {
		color: #fff;
	}
#prk_hidden_bar_scroller{padding:60px 0px 10px}
.entry-content a[href]:after, .entry a[href]:after{content:" (" attr(href) ")";}
footer .contact-wrapper .contact-list{list-style:none;padding-left:0}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}


#gazpo-slider li.ui-tabs-nav-item a{ 
	display:block; 
	height:98px; 
	color:#666666;  
	padding-top:6px;
	line-height:18px;
	text-decoration:none;
	background:#ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-slider  .ui-tabs-nav-item .title{
	font-weight: bold;
	font-size: 12px;
	overflow: hidden;
}


#gazpo-slider  .ui-tabs-nav-item .date{	
	font-size: 12px;
	color:#888888;
}


#gazpo-slider li.ui-tabs-nav-item a:hover{ 
	background: #f1f1f1;
}


.header_social_row .phone_number {
	color: #fff;
}

.toplinelist-in3 {
    width: 112px;
    line-height: 15px;
    font-size: 12px;
}


.login-box .login-form-panel {
    width: 100%;
    height: 240px;
    top:0;
    margin-left: 7px;
    padding-bottom: 60px;
}


.login-box .login-form-panel .error-bar {
    height : 49px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_column .et_pb_row_inner_0{padding-bottom:0px}
.clearover,
.diyw
.clearover{overflow:hidden}
* html .clearover,
* html .diyw
.clearover{height:1%;overflow:visible}
